<?php
/*
  $Id: fedex.php,v 1.1.1.1 2002/11/28 23:22:08 wilt Exp $

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Copyright (c) 2000,2001 The Exchange Project

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_FEDEX_TEXT_TITLE', 'Federal Express Ground');
define('MODULE_SHIPPING_FEDEX_TEXT_DESCRIPTION', 'Federal Express Ground');
define('MODULE_SHIPPING_FEDEX_TEXT_NOTAVAILABLE', 'The requested service is unavailable between the selected locations.');
define('MODULE_SHIPPING_FEDEX_TEXT_ERROR', 'Service temporarily unavailable. Please contact store owner if you wish to use this service.');
?>